@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo a {display:block; background:url("../images/common/logo-w.png") no-repeat 0 center / contain; width:145px; height:42px; font-size:0; line-height:0;}

#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {white-space:nowrap; position:relative; padding:0 15px;}
#gnb>ul>li>a {padding:0 32px; position:relative; display:flex; align-items:center; justify-content:center; height:var(--header-height); font-size:var(--fz18); font-weight:600; line-height:1.33em; letter-spacing:-.03em; color:#fff;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:-1px; left:50%; transform:translateX(-50%); width:0; height:2px; background:var(--color-primary); transition:.2s;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb>ul>li:hover>a:after {width:100%;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:28px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:9px 0; color:#505050; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; color:var(--color-primary);}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd;}

.btn-all-menu {display:block; position:relative; width:24px; height:32px;}
.btn-all-menu span {position:absolute; left:8px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-8px; right:0; height:2px; background:#fff;}
.btn-all-menu span:before {top:-9px;}
.btn-all-menu span:after {bottom:-9px;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#121212;}
#header:hover .btn-all-menu span,
#header:hover .btn-all-menu span:before,
#header:hover .btn-all-menu span:after {background:#024242;}
#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#024242;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#121212;}
#header.header-fixed .btn-all-menu span,
#header.header-fixed .btn-all-menu span:before,
#header.header-fixed .btn-all-menu span:after {background:#024242;}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#024242;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:8px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:-8px; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:42px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .item {height:100vh;}
.main-visual .img {transition:5s; transform:scale(1); position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .slick-slide.active .img {transform:scale(1.06);}
.main-visual .caption {padding:0 60px; position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; z-index:2;}
.main-visual .caption .tit {font-size:var(--fz40); font-weight:500; line-height:1.6em; letter-spacing:-.03em;}
.main-visual .caption .mv-bar {margin:11px 0 14px; width:100%; height:1px; background:#fff;}
.main-visual .caption .txt {letter-spacing:-.03em; font-size:var(--fz20); font-weight:400; line-height:1.4em;}
.main-visual .txt-hidden {overflow:hidden;}
.main-visual .txt-hidden .ani {display:inline-block; transform:translateY(-70px); opacity:0;}
.main-visual .ctr {position:absolute; left:0; bottom:100px; width:100%; z-index:2; padding:0 60px;}
.main-visual .slick-arrow {border:0; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; background-color:transparent; z-index:50; overflow:hidden; width:52px; height:52px; font-size:0; line-height:0; text-indent:-99999em; opacity:.6; transition:.3s;}
.main-visual .slick-arrow:hover {opacity:1;}
.main-visual .slick-prev {margin-right:19px; background-image:url('/images/main/mv-prev.png');}
.main-visual .slick-next {background-image:url('/images/main/mv-next.png');}
.main-visual .slick-dots {position:absolute; bottom:100px; text-align:center; width:100%; line-height:0;}
.main-visual .slick-dots li {position:relative; z-index:3; display:inline-block; margin:0 10px;}
.main-visual .slick-dots li button {width:10px; height:10px; display:block; background-color:#fff; opacity:.6; border:0; font-size:0; transition:.2s;}
.main-visual .slick-dots .slick-active button {opacity:1;}
.main-visual .slick-current .ani1 {animation:mvTxt 1.4s .1s ease forwards;}
.main-visual .slick-current .ani2 {animation:mvTxt 1.4s .8s ease forwards;}
.main-visual .slick-current .ani3 {animation:mvTxt 1.4s 1.2s ease forwards;}
.main-visual .slick-current .ani4 {animation:mvTxt 1.4s 1.6s ease forwards;}

@keyframes mvTxt {
	0% {transform:translateY(-70px); opacity:0;}
	100% {transform:translateY(0); opacity:1;}
}

.slide-arrows .slick-arrow {transition:.3s; border:0; width:90px; height:90px; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; font-size:0;} 
.slide-arrows .slick-prev {background-image:url('/images/main/slide-prev.jpg');}
.slide-arrows .slick-prev:hover {background-image:url('/images/main/slide-prev-on.jpg');}
.slide-arrows .slick-next {background-image:url('/images/main/slide-next.jpg');}
.slide-arrows .slick-next:hover {background-image:url('/images/main/slide-next-on.jpg');}

.m-head {padding-bottom:3px; background-repeat:no-repeat; background-position:right 40px bottom -1px; border-bottom:2px solid var(--color-primary);}

.m-tt {margin-bottom:5px; font-size:var(--fz24); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}

.m-tit {font-size:var(--fz40); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}

.more-btn {display:inline-block; font-size:var(--fz20); font-weight:600; line-height:1.4em; letter-spacing:-.03em; color:var(--color-primary);}
.more-btn span {display:inline-block; transition:.3s; content:'→'; margin-left:16px;}
.more-btn:hover span {transform:translateX(5px);}

.main-about {padding:120px 0;}
.main-about .contain {display:flex; align-items:flex-end;}
.about-for {position:relative; flex:1 1 auto; min-width:0; width:1%;}
.about-for .slide-arrows {position:absolute; right:0; bottom:0;} 
.about-cnt {width:383px; margin-left:55px;}
.about-cnt .m-head {margin-bottom:25px; background-image:url('/images/main/m-tit1.png');}
.about-cnt .txt {margin-bottom:30px; font-size:var(--fz18); font-weight:400; letter-spacing:-.03em; line-height:1.56em; color:#505050;}

.main-biz {padding:20px 0; background:url('/images/main/biz-bg.jpg') no-repeat 50% 50% / cover;}
.main-biz .contain {display:flex; align-items:center;}
.main-biz .cnt {width:433px; padding-right:60px;}
.main-biz .m-head {margin-bottom:35px; border-bottom-color:#fff; background-image:url('/images/main/m-tit2.png');}
.main-biz .m-tt {color:#fff;}
.main-biz .m-tit {color:#fff;}
.main-biz .more-btn {color:#fff;}
.main-biz .flex-items {flex:1 1 auto; min-width:0; width:1%;}
.main-biz .flex-items .row {display:flex; flex-wrap:wrap; margin:-10px;}
.main-biz .flex-items .col {width:33.333%; padding:10px;}
.main-biz .flex-items .col.col-x2 {width:66.666%;}
.main-biz .flex-items .item {overflow:hidden; position:relative; padding:35px 40px; color:#fff; box-shadow:7px 7px 8px rgba(0,0,0,.2); background-size:cover; background-repeat:no-repeat; background-position:50% 50%; height:260px; display:flex; align-items:flex-end;}
.main-biz .flex-items .bg {transition:.3s; position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transform:scale(1);}
.main-biz .flex-items .bg1 {background-image:url('/images/main/biz1.jpg');}
.main-biz .flex-items .bg2 {background-image:url('/images/main/biz2.jpg');}
.main-biz .flex-items .bg3 {background-image:url('/images/main/biz3.jpg');}
.main-biz .flex-items .bg4 {background-image:url('/images/main/biz4.jpg');}
.main-biz .flex-items .bg5 {background-image:url('/images/main/biz5.jpg');}
.main-biz .flex-items .bg6 {background-image:url('/images/main/biz6.jpg');}
.main-biz .flex-items .bg7 {background-image:url('/images/main/biz7.jpg');}
.main-biz .flex-items dl {position:relative; z-index:1;}
.main-biz .flex-items dl dt {font-size:var(--fz20); font-weight:600; line-height:1.6em; letter-spacing:-.03em;}
.main-biz .flex-items dl dd {margin-top:8px; font-weight:600; line-height:1.56em; letter-spacing:-.03em; color:#ddd;}
.main-biz .flex-items .item:hover .bg {transform:scale(1.1);}

.main-project {position:relative; padding:120px 0 80px;}
.main-project .slider {position:relative;}
.main-project .items {max-width:1400px; margin:0 auto;}
.main-project .slick-list {overflow:visible !important;}
.main-project .item {position:relative;}
.main-project .item:before {pointer-events:none; opacity:1; transition:.3s; content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(255,255,255,.5); z-index:2;}
.main-project .slide-arrows {position:absolute; left:50%; margin-left:-205px; bottom:0;}
.main-project .slick-active .item:before {opacity:0;}

.project-wrap {display:flex; padding:0 110px 0 60px;}
.project-wrap .m-head {margin-bottom:85px; background-image:url('/images/main/m-tit3.png');}
.project-wrap .img-wrap {width:50%; margin-right:110px;}
.project-wrap .img {position:relative; padding-bottom:80%; overflow:hidden;}
.project-wrap .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.project-wrap .cnt {flex:1 1 auto; min-width:0; width:1%;}
.project-wrap .cnt .tit {margin-bottom:30px; font-size:var(--fz24); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.project-wrap .cnt .txt {margin-bottom:85px;}
.project-wrap .cnt .txt dl {margin-bottom:25px; display:flex;}
.project-wrap .cnt .txt dl:last-child {margin-bottom:0;}
.project-wrap .cnt .txt dl dt {min-width:80px; font-size:var(--fz18); line-height:1.4em; font-weight:600; letter-spacing:-.03em; color:var(--color-primary);}
.project-wrap .cnt .txt dl dd {font-size:var(--fz18); line-height:1.4em; font-weight:600; letter-spacing:-.03em; color:#505050;}
.project-wrap .cnt .more-wrap {display:flex; justify-content:flex-end;}

.main-board {padding-bottom:140px;}
.main-board .m-tit {margin-bottom:65px;}
.main-board .top {margin-bottom:22px; padding-left:20px; display:flex; justify-content:space-between;}
.main-board .top p {font-size:var(--fz15); font-weight:400; line-height:1.4em; letter-spacing:-.03em; color:#505050;}
.main-board .more-btn {color:#505050;}
.main-board .more-btn:hover {color:var(--color-primary);}
.main-board .list .box {display:block;}
.main-board .list ul {border-top:2px solid var(--color-primary);}
.main-board .list ul li {border-bottom:1px solid #ddd;}
.main-board .list .box {position:relative; padding:30px 100px 30px 30px;}
.main-board .list .box:after {transition:.3s; width:23px; height:18px; content:''; position:absolute; right:30px; top:50%; margin-top:-9px; background:url('/images/main/board-arrow.png') no-repeat 50% 50% / contain;}
.main-board .list .box .date {transition:.3s; margin-bottom:6px; font-size:var(--fz18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.main-board .list .box .tit {transition:.3s; font-size:var(--fz20); font-weight:600; letter-spacing:-.03em; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}
.main-board .list .box:hover:after {background-image:url('/images/main/board-arrow-on.png');}
.main-board .list .box:hover .date {color:var(--color-primary);}
.main-board .list .box:hover .tit {color:var(--color-primary);}

/* sub */
.sub-visual {position:relative; height:500px; color:#fff; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .caption {position:absolute; bottom:120px; left:0; width:100%; padding:0 20px;}
.sub-visual h2 {font-size:var(--fz50); font-weight:600; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}

.path-wrap {position:absolute; bottom:45px; width:100%; z-index:50; padding:0 50px;}
.path-wrap .wrap {max-width:1400px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:45px; background:url("/images/common/home.png") 4px 50% no-repeat; text-indent:-999em; overflow:hidden;}
.path-wrap .part {position:relative; min-width:240px; z-index:50;}
.path-wrap .part:before {content:''; position:absolute; left:0; top:50%; margin-top:-7px; height:14px; width:1px; background:rgba(255,255,255,.3);} 
.path-wrap .part > a {display:flex; align-items:center; position:relative; color:#fff; font-size:var(--fz18); font-weight:500; letter-spacing:-.03em; line-height:1.3em; padding:0 60px 0 22px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:30px; margin-top:-4px; width:14px; height:8px; background:url("/images/common/path-down.png") no-repeat 50% 50% / contain;}
.path-wrap .part ul {display:none; position:absolute; top:calc(100% + 25px); left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {font-size:var(--fz18); font-weight:400; letter-spacing:-.03em; color:#222;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {background:#e5eff6;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {min-height:300px; padding:130px 0 150px;}

/* quick */
.quick {box-shadow:0 0 5px rgba(0,0,0,.3); background:rgba(255,255,255,.8); width:120px; position:fixed; bottom:30px; right:100px; z-index:90px;}
.quick ul li {position:relative;}
.quick ul li:after {position:absolute; bottom:0; content:''; left:20px; right:20px; border-bottom:1px solid #505050;}
.quick ul li:last-child:after {display:none;}
.quick ul li i {margin:0 auto 10px; display:block; width:48px; height:48px; background-size:contain; background-repeat:no-repeat; background-position:50% 50%;} 
.quick ul li i.ico1 {background-image:url('/images/common/quick1.png');}
.quick ul li i.ico2 {background-image:url('/images/common/quick2.png');}
.quick ul li a {display:block; padding:20px 0; align-items:center;}
.quick ul li a p {font-size:var(--fz15); font-weight:600; letter-spacing:-.03em; line-height:1.8em; text-align:center;}

/* footer */
#footer {padding:58px 0; background:#001a2b; color:#ccc; line-height:1.5em; letter-spacing:-.03em; font-weight:400;}
#footer .contain {max-width:1780px; position:relative;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

#footer .comp-name {margin-bottom:14px; color:#fff; font-size:var(--fz24); font-weight:700; line-height:1.3em;}
#footer address {margin-bottom:5px; font-style:normal;}
#footer address span {margin:0 35px 10px 0;}

.copyright {font-size:var(--fz15); font-weight:400;}
.designed {margin-left:25px; display:inline-block;}

.foot-etc {position:absolute; right:30px; top:0; text-align:right;}
.foot-links {margin-bottom:25px;}
.foot-links ul {display:flex; justify-content:flex-end;}
.foot-links ul li {display:flex; align-items:center; position:relative;}
.foot-links ul li:after {margin:0 20px; content:''; width:1px; height:12px; background:#717273;}
.foot-links ul li:last-child:after {display:none;}

.scroll-top {font-size:0; position:absolute; right:30px; top:-80px; width:50px; height:50px; background:var(--color-primary) url('/images/common/top.png') no-repeat 50% 50%;}
